.barraDerecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-left: 5px;
	font-weight: bold;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h1 {
	font-size: 24px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
}
h3 {
	font-size: 16px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-weight: 600;
}
.instrucciones {
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 6px;
}
.body-general {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
